Add help for new users (New accounts only)
09/30/2016 03:28 pm - Jeremy Barneron

Status: Nouveau Start date: 09/30/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 12.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/30/2016 03:30 pm - Jeremy Barneron
- Parent task changed from #4230 to #4054

#2 - 09/30/2016 04:38 pm - Jeremy Barneron
- Parent task changed from #4054 to #4289

#3 - 10/06/2016 12:14 pm - Jeremy Barneron

- Subject changed from Add help for new users (and for it the first time an account come on the page) to Add help for new users (New accounts only)
- Estimated time set to 12.00
